[**Flutter ETS API Documentation v1.0.0**](../../README.md)

***

# view/FlutterView

## Enumerations

- [DisplayFeatureState](enumerations/DisplayFeatureState.md)
- [DisplayFeatureType](enumerations/DisplayFeatureType.md)
- [DisplayFoldStatus](enumerations/DisplayFoldStatus.md)

## Classes

- [DisplayFeature](classes/DisplayFeature.md)
- [FlutterView](classes/FlutterView.md)
- [~~PlatformViewParas~~](classes/PlatformViewParas.md)
- [ViewportMetrics](classes/ViewportMetrics.md)

## Interfaces

- [FirstFrameListener](interfaces/FirstFrameListener.md)
- [FirstPreloadFrameListener](interfaces/FirstPreloadFrameListener.md)
